{
  "newFileLocation": "folder",
  "newFileFolderPath": "note",
  "attachmentFolderPath": "attachments",
  "showLineNumber": true,
  "trashOption": "local",
  "promptDelete": false,
  "alwaysUpdateLinks": true,
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "A4",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "useTab": false
}